<div
  class="primitive-item-container"
  [matTooltip]="primitiveEntity | primitiveToString"
  [appCopyToClipboard]="primitiveEntity">
    <p class="primitive-item-name">{{primitiveEntity.name}}</p>
    <p>{{primitiveEntity.type === 'float' ? (primitiveEntity.value | number: '1.2-2') : primitiveEntity.value}}</p>
</div>
